Subject: Support partial downloads
From: Abraham Jose <[email-masked]>
To: [email-masked]
Date: Tue, 24 Nov 2020 17:01:41 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

For people like me with an inestable internet having to download big
packages is a pain because as soon as the package download is cancelled due
to networking issues you have to start all over again. Having a rsync-like
way of cancelling/stop a download and continue it later could improve the
QOL of many users.